prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-water
Description: Water Detection Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-water
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
